=== debian/changelog ===
r-cran-genieclust (0.9.4-1) unstable; urgency=medium

  * Initial release (closes: #975886)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Nov 2020 11:53:52 +0100
