## r-cran-genieclust 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: The Genie++ Hierarchical Clustering Algorithm with Noise Points
         Detection
-Version: 0.9.4
-Date: 2020-07-31
+Version: 1.0.0
+Date: 2021-04-22
 Authors@R: c(
     person("Marek", "Gagolewski",
         role = c("aut", "cre", "cph"),
@@ -34,13 +34,13 @@
 URL: https://genieclust.gagolewski.com/
 License: AGPL-3
 Imports: Rcpp (>= 1.0.4), stats, utils
-Suggests: datasets, emstreeR
+Suggests: datasets, mlpack
 LinkingTo: Rcpp
 Encoding: UTF-8
 SystemRequirements: OpenMP, C++11
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-07-31 08:17:17 UTC; gagolews
+Packaged: 2021-04-22 05:43:20 UTC; gagolews
 Author: Marek Gagolewski [aut, cre, cph]
     (<https://orcid.org/0000-0003-0637-6028>),
   Maciej Bartoszuk [ctb],
@@ -48,4 +48,4 @@
   Peter M. Larsen [ctb]
 Maintainer: Marek Gagolewski <marek@gagolewski.com>
 Repository: CRAN
-Date/Publication: 2020-08-01 01:10:02 UTC
+Date/Publication: 2021-04-22 07:20:08 UTC
