## r-cran-genieclust 1.0.1

=== debian/changelog ===
r-cran-genieclust (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 09:04:20 +0200
