## r-cran-genieclust 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Fast and Robust Hierarchical Clustering with Noise Points
         Detection
-Version: 1.1.3
-Date: 2023-01-17
+Version: 1.1.5-2
+Date: 2023-10-18
 Authors@R: c(
     person("Marek", "Gagolewski",
         role = c("aut", "cre", "cph"),
@@ -25,11 +25,11 @@
     'HDBSCAN*' (that is able to detect a predefined number of
     clusters and hence it does not dependent on the somewhat
     fragile 'eps' parameter).
-    The package also features an implementation of economic inequity indices
+    The package also features an implementation of inequality indices
     (the Gini, Bonferroni index), external cluster validity measures
-    (e.g., the adjusted asymmetric accuracy and partition similarity scores
+    (e.g., the normalised clustering accuracy and partition similarity scores
     such as the adjusted Rand, Fowlkes-Mallows, adjusted mutual information,
-    and pair sets indices),
+    and the pair sets index),
     and internal cluster validity indices (e.g., the Calinski-Harabasz,
     Davies-Bouldin, Ball-Hall, Silhouette, and generalised Dunn indices).
     See also the 'Python' version of 'genieclust' available on 'PyPI', which
@@ -43,10 +43,10 @@
 Suggests: datasets, mlpack
 LinkingTo: Rcpp
 Encoding: UTF-8
-SystemRequirements: OpenMP, C++11
-RoxygenNote: 7.2.1
+SystemRequirements: OpenMP
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-01-16 23:37:59 UTC; gagolews
+Packaged: 2023-10-18 08:43:24 UTC; gagolews
 Author: Marek Gagolewski [aut, cre, cph]
     (<https://orcid.org/0000-0003-0637-6028>),
   Maciej Bartoszuk [ctb],
@@ -54,4 +54,4 @@
   Peter M. Larsen [ctb]
 Maintainer: Marek Gagolewski <marek@gagolewski.com>
 Repository: CRAN
-Date/Publication: 2023-01-17 00:40:02 UTC
+Date/Publication: 2023-10-18 09:50:06 UTC
