## r-cran-genieclust 1.1.5-2

=== debian/changelog ===
r-cran-genieclust (1.1.5-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 08:29:48 +0200
