=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-genieclust
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-rcpp
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genieclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genieclust.git
 Homepage: https://cran.r-project.org/package=genieclust
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-rcpp (>= 1.0.4)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-genieclust
 Architecture: any
