=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/genieclust_([-\d.]*)\.tar\.gz
